#' Single cell sequencing data from mouse embryonic stem cells in G1 phase
#'
#' A subset of single cell data from Buettner et al. 2015.  Contains single
#' cell measurements from 96 mouse embryonic stem cells all in G1 phase.
#'
#' @usage data(singlecell)
#'
#' @format ## `singlecell`
#' A matrix with 96 rows and 10 columns.
#'
#' @source <https://www.ebi.ac.uk/biostudies/arrayexpress/studies/E-MTAB-2805>
#'
#' @examples data(singlecell)
#'
"singlecell"
